:root {
	--primary-style-color: #4731a1;
	--primary-text-color: #212427;
	--input-border-color: #d3d4df;
	--input-label-color: #778899;
	--input-inactive-color: #f6f6fa;
	--error-color: #ff0033;
	--good-color: #00cc33;
	--menu-back-color: #212427;
	--menu-item-hover: #5838D9;
	--cabinet-font-color: #333;
	--content-back: #f8f9fa;
	--content-button: #f3f3f4;
	--borders-color: #ebebed;
	--hover-color: #ffd01b;
	--note-color: #789;
	
	--primary-font-family: "Inter", sans-serif;
	--secondary-font-family: "Source Sans 3", serif;
	
	--xl-font-size: 32px;
	--strong-font-size: 20px;
	--semi-font-size: 16px;
	--primary-font-size: 14px;
	--small-font-size: 12px;
	
	--padding-st-top: 22px;
	--padding-st-left: 28px;
	
	--h2-size: 20px;
	
	--flex-gap: 32px;
	--gap: 20px;
	--section-gap: 20px;
	--mid-gap: 16px;
	--small-gap: 12px;
	
	--icon-size: 32px;
	--icon-size-small: 24px;
	
	--input-height: 40px;
	--input-border-radius: 6px;
}

html, body {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0; 
	font-size: var(--primary-font-size);
}

* {-moz-box-sizing:border-box; box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
* {white-space-collapse: discard; }

a {
	text-decoration: none;	
	font-family: var(--primary-font-family);
	color: var(--primary-style-color);	
	font-weight: 600;
}
.hidden {
	display: none !important;
}
.overlay {
	position: fixed;
	width:100%;
	height: 100%;
	left:0;
	top: 0;
	background-color:  rgba(33, 36, 39, 0.3);
}

.noPadTop{padding: 0px !important;}
.noPadTop{padding-top: 0px !important;}
.noPadBot{padding-bottom: 0px !important;}
.noPadLeft{padding-left: 0px !important;}
.noPadRight{padding-right: 0px !important;}